Bug 36305

Summary: [EFL] Add EFL-specific code to ScrollView and Scrollbar.cpp
Product: WebKit Reporter: Leandro Pereira <leandro>
Component: WebCore Misc.Assignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
EFL-specific changes to ScrollView.cpp and Scrollbar.cpp. none

Description Leandro Pereira 2010-03-18 10:55:41 PDT
Attached patch adds EFL-specific code to WebCore/platform/ScrollView.cpp and WebCore/platform/Scrollbar.cpp.
Comment 1 Leandro Pereira 2010-03-18 10:56:31 PDT
Created attachment 51052 [details]
EFL-specific changes to ScrollView.cpp and Scrollbar.cpp.
Comment 2 Eric Seidel (no email) 2010-03-24 23:54:03 PDT
Comment on attachment 51052 [details]
EFL-specific changes to ScrollView.cpp and Scrollbar.cpp.

OK.

Your future ChagneLogs need more information explaining your changes.
Comment 3 WebKit Commit Bot 2010-03-25 03:33:44 PDT
Comment on attachment 51052 [details]
EFL-specific changes to ScrollView.cpp and Scrollbar.cpp.

Clearing flags on attachment: 51052

Committed r56526: <http://trac.webkit.org/changeset/56526>
Comment 4 WebKit Commit Bot 2010-03-25 03:33:48 PDT
All reviewed patches have been landed.  Closing bug.